Subject: New Reply Received - COURIER /DELIVERY IS A SCAM
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 10:52:22 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  COURIER /DELIVERY IS A SCAM  Ticket comment <div dir="ltr">
<font>Hi,</font><div><font><br></font></div>
<div><font>Thank you for your response.</font></div>
<div><font><br></font></div>
<div><font>I would like to cancel my order and refund my money in my account because I didn’t really like the courier delivery services.</font></div>
<div><font><br></font></div>
<div><font>I am a long time customer of landmark and you can check it in your system if you want.<br></font></div>
<div><font><br></font></div>
<div><font>I was really very disappointed so I just wanted to cancel my order.<br></font></div>
<div><font><br></font></div>
<div><font><b>Thank You</b></font></div>
<div><font><b><br></b></font></div>
<div><font><b>Rovilyn</b></font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 8, 2021 at 3:00 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Rovilyn,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203395